## faucc 20120707

=== debian/changelog ===
faucc (20120707-1) unstable; urgency=low

  * New upstream version: Highly improved code generation.
  * debian/copyright: List legal entities as copyright holders rather 
    than the term FAUcc Team.
  * debian/control:
    + Add DM-Upload-Allowed: yes
    + Change Standards-Version to 3.9.3, no other changes needed.
  * debian/source/format: Added, select 3.0 (quilt).
  * debian/rules:
    + cleanup
    + add build-indep targets

 -- Stefan Potyra <sistpoty@ubuntu.com>  Sat, 07 Jul 2012 21:56:01 +0200

faucc (20090220-1) unstable; urgency=low

  * New upstream bugfix release:
    + Fix gcc arguments on i386.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Fri, 20 Feb 2009 15:59:04 +0100

faucc (20090130-1) unstable; urgency=low

  * Initial release (Closes: #512551).

 -- Stefan Potyra <sistpoty@ubuntu.com>  Fri, 30 Jan 2009 15:45:34 +0100
