=== debian/control ===
Source: faucc
Section: devel
Priority: optional
Maintainer: FAUcc Team <info@faumachine.org>
Uploaders: Volkmar Sieh <volkmar.sieh@informatik.uni-erlangen.de>,
 Stefan Potyra <sistpoty@ubuntu.com>
DM-Upload-Allowed: yes
Build-Depends: automake,
 autotools-dev, 
 bison, 
 debhelper (>= 5), 
 flex,
 xmlto
Standards-Version: 3.9.3
Homepage: http://www.faumachine.org

Package: faucc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gcc
Description: C compiler generating Intel code for 16bit/32bit CPUs
 FAUcc is a optimizing C compiler, that can generate Intel code for
 16bit/32bit CPUS. It is useful, if you are in need to compile real
 mode code, like a BIOS.
 .
 FAUcc uses the GNU binutils for assembling/linking.
