=== debian/watch ===
version=3
http://www3.informatik.uni-erlangen.de/Research/FAUcc/downloads/faucc-(.*)\.tar\.gz
