## faucc 20160511

=== debian/changelog ===
faucc (20160511-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    + remove obsolete DM-Upload-Allowed field.
    + Update Maintainer address
    + Remove homepage field, as the current homepage
      <http://potyra.de/FAUmachine> is only a temporary solution.
    + Update Standards-Version to 3.9.8, no other changes required.
    + Add dpkg-dev (versioned for dpkg-buildflags makefile) to
      Build-Depends.
  * debian/rules:
    + Remove obsolete configure arguments.
    + Use dpkg-buildflags for default compiler and linker settings.
    + Use dh_prep instead of dh_clean -k.
  * debian/copyright: Update years.
  * debian/watch: Removed until FAUcc finds its final homepage.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Thu, 26 May 2016 17:27:15 +0200
