=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: faucc
 Section: devel
 Priority: optional
-Maintainer: FAUcc Team <info@faumachine.org>
+Maintainer: FAUcc Team <faumachine@potyra.de>
 Uploaders: Volkmar Sieh <volkmar.sieh@informatik.uni-erlangen.de>,
  Stefan Potyra <sistpoty@ubuntu.com>
-DM-Upload-Allowed: yes
 Build-Depends: automake,
  autotools-dev, 
  bison, 
  debhelper (>= 5), 
  flex,
  xmlto
-Standards-Version: 3.9.3
-Homepage: http://www.faumachine.org
+Standards-Version: 3.9.8
 
 Package: faucc
 Architecture: any
