## faucc 20180503

=== debian/changelog ===
faucc (20180503-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Update my email.
    + Update standards-version: No changes required.
    + Readd (temporary) homepage.
  * debian/compat: Update to version 9 (to still support building on
    oldstable).

 -- Stefan Potyra <stefan@potyra.de>  Thu, 03 May 2018 20:01:48 +0200
