=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: FAUcc Team <faumachine@potyra.de>
 Uploaders: Volkmar Sieh <volkmar.sieh@informatik.uni-erlangen.de>,
- Stefan Potyra <sistpoty@ubuntu.com>
+ Stefan Potyra <stefan@potyra.de>
 Build-Depends: automake,
  autotools-dev, 
  bison, 
  debhelper (>= 5), 
  flex,
  xmlto
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
+Homepage: http://faumachine.potyra.de/
 
 Package: faucc
 Architecture: any
