=== debian/rules ===
--- 
+++ 
@@ -9,20 +9,17 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+DPKG_EXPORT_BUILDFLAGS=1
+include /usr/share/dpkg/buildflags.mk
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
-DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
-DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-
 config.status: configure
 	dh_testdir
-	./configure --host=$(DEB_HOST_GNU_TYPE) \
-		--build=$(DEB_BUILD_GNU_TYPE) \
+	./configure \
 		--prefix=/usr \
 		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info \
-		CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
 
 
 configure: configure.ac autogen.sh
@@ -40,13 +37,13 @@
 	if [ -e Makefile ]; then $(MAKE) mrproper; fi
 	$(RM) config.sub config.guess
 
-	dh_clean 
+	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
-	$(MAKE) prefix=$(CURDIR)/debian/faucc/usr install
+	dh_prep
+	$(MAKE) prefix=$(CURDIR)/debian/faucc/usr install 
 
 binary-arch: install
 	dh_testdir
